@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/bg_square.jpg);
	background-color:#373c3f;
}

img {
	border-style: none;
	padding:0;
	margin:0;
}

h1 {
	color:#669966;
	padding:10px 0 10px 0;
	font-size:24px;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	padding: 20px 0 0 0;
	margin:0;
	text-decoration: underline;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#333333;
	padding-top:10px;
	margin:0;
}

p.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color:#333333;
	padding-top:20px;
	margin:0;
	text-align:left;
}

.contactTitle {
	font-weight:bold;
}

a {
	color:#669966;
	text-decoration:underline;
	font-weight: normal;
}

a:hover {
	text-decoration:none;
}

td {
	padding-top:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	vertical-align:top;
}

li {
margin-bottom: 10px;
}

/* ---------- Tab Navigation ----------*/

ul#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#toc li {
    float: left;
    margin: 0 0 0 0;
}

ul#toc a {
    background: url(../images/tabs.jpg);
    color: #ffffff;
    display: block;
    float: left;
    height: 2em;
    padding-left: 20px;
    text-decoration: none;
	font-weight:normal;
}

ul#toc a:hover {
    background-color: #888b8e;
    background-position: 0 -120px;
}

ul#toc a:hover span {
    background-position: 100% -120px;
}

ul#toc li.current a {
    background-color: #ffffff;
    background-position: 0 -60px;
    color: #333333;
}

ul#toc li.current span {
    background-position: 100% -60px;
}

ul#toc span {
    background: url(../images/tabs.jpg) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 20px;
}

/* Sub Menu */

ul#subMenu {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#subMenu li {
    float: left;
    margin: 0 0 0 20px;
}

ul#subMenu a {
	color:#333333;
}

ul#subMenu .active {
	text-decoration:underline;
}

/* -------- Page Layout ---------- */

div#container {
	width: 850px;
	margin:auto;
}

div#header {
	width:810px;
	padding:0;
	margin: 40px auto 40px auto;
}

div#quickInfo {
	float:right;
}

div#nav {
	clear:right;
	padding-left:20px;
	text-align:center;
}

div.pageTop {
	clear:left;
	background-color:#ffffff;
}

div.pageBottom {
	background-color:#ffffff;
	clear:both;
	margin: 0 0 20px 0;
}

.imgLeft {
	float:left;
}

.imgRight {
	float:right;
}

div.page {
	clear:both;
	background-color: #ffffff;
    padding: 1px 20px 0 20px;
	margin: 0;
}

.contentLeft {
	width: 455px;
	float:left;
}

div.contentLeft ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#333333;
	padding-top:10px;
	margin:0;
}


.contentRight {
	width: 315px;
	float:right;
}

.contentRight img {
	padding: 20px 0 0 0;
}

div#footer {
	background-color:#ffffff;
	padding: 0 20px 0 20px;
}

div#footer p {
	text-align:center;
	font-size:10px;
	margin:0;
	padding:0;
}

div#footer a {
font-weight: bold;
}


	div#footer p.top {
		padding-bottom:20px;
	}

.clear {
	clear:both;
	height:1px;
}

.epitaph li {
	padding-bottom: 10px;
}

iframe {
	margin-top: 20px;
}

.accLine {
margin-top: 20px;
}

.right {
margin-top: 30px; 
float:right;
}